/* CSS Document */


#lang {
	position:absolute;
	right:0;
	top:21px;
	width:145px;
}
#lang ul {
	display:none;
	margin-left:-5px;
	padding:5px;
	margin-top:5px;
	width:143px;
	position:absolute;
	top:16px;
	background-color:#f4f4f4;
	border-left:1px solid #DDD;
	border-bottom:1px solid #DDD;
	border-right:1px solid #DDD;
}
#lang #lang_selection {
	
	background-image:url(../img/lang_pfeil.png);
	background-repeat:no-repeat;
	background-position: 128px 8px;
	height:16px;
	line-height:16px;
	cursor:pointer;
}
#lang #lang_selection span{
	background-image:url(../img/lang_flags.png);
	background-repeat:no-repeat;
	background-position:0 0;
	width:145px;
	padding-left:25px;	
	height:16px;
	line-height:16px;
}
#lang ul li{
	list-style:none;
	padding:5px 0;
	margin:0;
}
#lang ul li a {
	display:block;
	padding-left:25px;
	height:16px;
	line-height:16px;
	background-image:url(../img/lang_flags.png);
	background-repeat:no-repeat;
	background-position:0 0;
	color:#3e4145;
}
#lang ul li.active a{
	font-weight:500;
}

#lang ul li a.us,
#lang #lang_selection span.us {
	background-position:0 -40px;
}
#lang ul li a.uk,
#lang #lang_selection span.uk {
	background-position:0 -80px;
}
#lang ul li a.de,
#lang #lang_selection span.de {
	background-position:0 -120px;
}
#lang ul li a.int,
#lang #lang_selection span.int {
	background-position:0 -160px;
}
#lang ul li a.fr,
#lang #lang_selection span.fr { 
	background-position:0 -200px;
}
#lang ul li a.it,
#lang #lang_selection span.it { 
	background-position:0 -240px;
}